Subject: Re: XF4, speed and keyboard problems

From: Giuliano Pochini <[email-masked]>
Date: Mon, 31 Jul 2000 20:21:42 -0400

> Giuliano Pochini wrote:
> >
> > Hi! I finally installed XF4. It seems faster for most of operations (windows
> > movement is smothes, xscreensever runs fater, etc), but all visualization
> > plugins for Alsaplayer and xmms are 30% slower according to CPU usage
> > (print_a_bitmap_on_the_screen() is slower ??).
>
> CPU usage of the plugins or the server?

Overall performance.

> You have to sum up both to get the
> actual CPU usage with both versions of X.
>
> Can you please provide numbers ?

I have to reinstall the old version. I have no time now, sorry. Perhaps next
week end...

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/